<?php
 header("Access-Control-Allow-Origin: *");
 header("Content-Type: application/json; charset=UTF-8");
include 'dbconfig.php';
if(isset($_SERVER['HTTP_ORIGIN'])) {
        header("Access-Control-Allow-Origin: {$_SERVER['HTTP_ORIGIN']}");
        header('Access-Control-Allow-Credentials: true');
        header('Access-Control-Max-Age: 86400');    // cache for 1 day
}
// Access-Control headers are received during OPTIONS requests
if($_SERVER['REQUEST_METHOD'] == 'OPTIONS') {

        if (isset($_SERVER['HTTP_ACCESS_CONTROL_REQUEST_METHOD']))
            header("Access-Control-Allow-Methods: GET, POST, OPTIONS");         

        if (isset($_SERVER['HTTP_ACCESS_CONTROL_REQUEST_HEADERS']))
            header("Access-Control-Allow-Headers:        {$_SERVER['HTTP_ACCESS_CONTROL_REQUEST_HEADERS']}");

        exit(0);
}

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} 
$json = json_decode(file_get_contents('php://input'), true);
//$user_name= $json['user_name'];
$user_id= $json['user_id'];
$otp= $json['otp'];		
$sql = "select * FROM users WHERE users.otp='". $otp ."' AND users.user_id = '". $user_id ."'";	
$result = $conn->query($sql);
$arr=array();
if(mysqli_num_rows($result)>0){
$arr[]=array("success" =>'1');
$data = array('data' => $arr);
echo json_encode( $data);     
$conn->close();       
}else{
$arr[]=array("success" =>'0');
$data = array('data' => $arr);
echo json_encode( $data); 
}
?>